/*
Theme Name: GoBlog Child
Description: Child theme for the GoBlog WordPress theme
Author: Simrandeep Singh
Template: goblog
*/

@import url("../goblog/style.css");

/* Start Adding Your CSS Here */

/*-- Enter your custom CSS below --*/
#custom-branding {
width: 980px;
margin: 0 auto;
padding: 0;
height: 168px;
z-index: 2;
}

#custom-branding a img{padding: 0px;}

.logo, #title{display:block;}

/* Menu styling */
#access{height:28px;}
.sf-menu li{height:28px;}
.sf-menu a:link{height:20px;}



/* Button */
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
color: #ffffff;
background-color: #8bbf42;
}
div.button .btn {
text-align: center;
}
.btn-success, .cta2-btn {
background-color: #b5d789;
background-image: -moz-linear-gradient(top, #b5d789, #8bbf42);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b5d789), to(#8bbf42));
background-image: -webkit-linear-gradient(top, #b5d789, #8bbf42);
background-image: -o-linear-gradient(top, #b5d789, #8bbf42);
background-image: linear-gradient(to bottom, #b5d789, #8bbf42);
background-repeat: repeat-x;
border-color: #8bbf42 #8bbf42 #387038;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5d789', endColorstr='#8bbf42', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

/* FORM STYLING */

.wpcf7-form { margin-top:5px;/*border: 1px solid #dfdfdf; padding: 10px;*/}

.wpcf7-form p {width:100%; color: #669933;text-decoration: none;font-weight: bold;}

.wpcf7-form input, .wpcf7-form textarea {width: 100%;padding:8px 0px !important;}

.wpcf7-form p .wpcf7-submit {width: 100%;padding:0px;border: 1px solid;}



/*  New Layout styling*/

.sidebar a:hover { 
	color:#669933 
}

.main-nav {
	padding-top:25px;
}

.widget {
	margin-bottom:15px;
}

.main-header .header {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
#country_list .cat-country li a:hover {
    color: #354a55 !important;
    text-decoration: none;
}
.back-to-top{
    bottom: 3em;
    right: 40px;
    color: #eee;
    background-color: #354a55;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

@media screen and (max-width: 768px){
	.logo-wrap, .header-two .logo-wrap { padding: 0px 0 !important;position: relative;right: 13px;background-color:#669933}
	.header .menu-btn{background-color:#354a55; color:#fff;}
	#site-footer{display:none;}
}
@media only screen and (min-device-width: 560px) { 
	.logo-wrap, .logo-wrap #logo {position: relative;left: 3px;}
}

/* Sidebar styling for contact details ----START*/

#contact-cta {display:block;}
#contact-cta .contact-header{display: block;padding: 10px 0 10px 0;}
#contact-cta .contact-body{display: block;padding: 10px 0 10px 0;}
#contact-cta .contact-body .home, #contact-cta .contact-body .business{margin: 0px 0px 20px 0px;}
#contact-cta h2{margin: 0px;color: #669933;font-size: 22px;}
#contact-cta h3{margin: 0px;color: #669933;font-size: 20px;}
#contact-cta p{margin: 0;font-size: 16px;}
#contact-cta p.tel{font-size: 20px;font-weight: bold;} 
.us{background:#fff url(/blog/wp-content/themes/goblog-child-theme/images/geo/us.png) no-repeat top right; }
#contact-cta .button .btn {font-size: 16px;background-color: #669933;border: 0;color: #fff;cursor: pointer;display: block;float: left;padding: 0;text-align: center;width: 100%;height: 35px;}
#contact-cta .button a button.btn:hover{background-color:#000!important;}


.header-slider li .center-width{height:auto !important;}
.header-slider li .slider-desc h1{color:#fff;}
.header-slider li .sliders .slides-over{opacity: 1 !important;}